body {

	width:100%;
	margin:0 auto;
	color: #666666;
	font: 15px "Helvetica Neue", Helvetica, Arial, sans-serif;
	
}

header {

	position: relative;
	color: #999;
	background: url(../images/header-colours.gif) repeat-x center top -5px;
	margin-top: 0px;
	min-height: 85px;
	border-bottom: 2px solid #e8e8e8;
}

div#header {

	width:1260px;
	margin:0 auto;
}

div#header aside p {

	position: static;
}

div#header img{
	
	float: left;
	position: absolute;
}

aside {

	float: left;
	font-size: 28px;
	font-weight: bold;
	color: #1b416e;
}

div#right-header {

	width: 100%;
	float:right;
	text-align:right;
	margin-top:-90px;
}

div#body {

	width:1260px;
	margin:0 auto;
	color: #666666;
}

nav#main {

	/*width: 620px !important;*/
	z-index:2;
	float:right;
	margin-top:45px;
}

nav#main ul.menu {

	list-style: none;
	margin: 0;
	padding: 0;
}
nav#main form {

	width: 300px;
	float: right;
	display: inline;
	margin-top: -47px;
}

div#right-header form input#mod-search-searchword {

	float: right;
	border-radius: 0;
	line-height: 20px;
	max-width: 164px;
	height: 21px;
	margin: 0;
	padding: 4px 50px 4px 10px;
	border: 1px solid #f2f2f2;
	background-color: #e2e2e2;
	border-radius: 3px;
	color: #666;
	margin-top:10px;
}

div#right-header form div.search input.button {

	background: #7ecefd;
}

div#right-header form div.search input.button:hover {

	background: #6d8298;
}

div.search label {

	display:none;
}

nav#main > ul.menu > li {

	z-index: 10;
	position: relative;
	padding: 0px 15px 0px;
	width: 75px;
	min-height: 28px;
	text-align: center;
	display:inline;
}

nav#main > ul.menu > li > a {

	display: inline-block;
	z-index: 1;
	font-size: 14px;
	color: #666;
	text-decoration: none;
	line-height: 40px;
	padding-left: 15px;
	padding-right: 15px;
	
}

nav#main > ul.menu > li.active > a {

	font-weight: bold;
	
}
nav#main > ul.menu > li > a:hover {

	color: #7ecefd;
	border-bottom: 3px solid #1b416e;
}

nav#main > ul.menu > li > ul, nav#main > ul.menu > li > ul > li > ul {

	margin-top: 15px;
	margin-left:15px;
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	
}

nav#main > ul.menu > li > ul > li > ul {

	margin-left: 0;
}

nav#main > ul.menu > li > ul > li , nav#main > ul.menu > li > ul > li > ul > li{

	z-index: 10;
}
nav#main > ul.menu > li > ul > li:hover, nav#main > ul.menu > li > ul > li > ul > li:hover {
	
	background: #f8f8f8;
	border-bottom: 1px solid #f2f2f2;
}

nav#main > ul.menu > li > ul > li > a, nav#main > ul.menu > li > ul > li > ul > li > a {

	background: #f9f9f9;
	border-bottom: 1px solid #ddd !important;
	color: #444;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px 10px 18px;
	min-width: 130px;
	display: block;
	
}

nav#main > ul.menu > li > ul > li.active > a, nav#main > ul.menu > li > ul > li > ul > li.active > a {

	color: #7ecefd;
}

nav#main > ul.menu > li > ul > li > a:hover, nav#main > ul.menu > li > ul > li > ul > li > a:hover {

	color: #7ecefd;
}

section#slideshow {

	float:left;
	margin-bottom:20px;
}

section#right-banner {

	float:right;
	position:static;
}
section#right-banner img{

	margin-top:5px;
	cursor: pointer;
}

section#tri-highlight{

	width:100%;
	display:block;
	float:left;
	margin-top: 26px;
}

p#home-highlight {

	color: #7ecefd; 
	font-size: 20px;
	font-weight:bold; 
	text-align: center; 
	text-transform: uppercase;
}

div#contact-info {
	font-size: 24px;
	font-weight: bold;
	line-height: 16px;
	color: #0099ff;
}

div#tri-block {

	width:100%;
}

div#tri-element {

	float:left;
	width:350px;
	padding:20px;
	padding-top:0px;
	min-height: 310px;
}

div#tri-element  h2{

	text-align: center;
}
div#tri-element a{

	color: #666 !important;
	text-decoration: none;
	cursor:pointer;
	display:block;
}

div#tri-element a h2{

	color: #7ecefd;
}

div#tri-element a:hover p, div#tri-element a:hover ul{

	color: #fff !important;
	text-decoration: none;
	cursor:pointer;
}

div.first, div.second, div.third {

	background: #f2f2f2;
	color: #666;
	border: 1px solid #ddd;
}

div.first:hover a, div.second:hover a, div.third:hover a {

	color: #fff !important;
}

div.second {

	margin-left:40px;
	margin-right:40px;
}

div.first:hover {

	background: #0099FF;
	color: #fff;
}

div.second:hover {

	background: #0066FF;
	color: #fff;
}

div.third:hover {

	background: #1b416e;
	color: #fff;
}

div#tri-element img {

	cursor:pointer;
}

div.breadcrumbs {

	background-color: #f7f7f7;
	border-radius: 0;
	padding: 12px 20px;
	font-weight: bold;
	margin-top:15px;
	font-size: 14px;
}
div.breadcrumbs a {

	color: #323232;
	cursor: pointer;
	text-decoration: none;
	outline: none;
}

div.breadcrumbs a:hover {

	color: #7ecefd;
}

div.breadcrumbs span {

	color: #7ecefd;
}


article#content {

	float:left;
	width:100%;
	line-height: 1.625;
}

article#content table {

	width:100%;
}

article#content table#product td {

	width:50%;
}

article#content table#product img{

	border: 0;
}

article#content table#product img:hover{

	border: 0;
}

article#content table#product h3 {

	font-size: 32px;
	margin: 5px;
}

article#content table img{

	width:100%;
	border: 0;
	border-bottom: 5px solid #FFF;
}

article#content table img:hover{

	border-bottom: 5px solid #7ecefd;
}

article#content table h3 {

	text-align:center;
}

section#contact-info {

	float:left;
	width: 1178px;
	border: 1px solid #e6e6e6;
	background-color: #f9f9f9;
	padding: 40px;
	font-weight: bold;
	margin-bottom: 20px;
}

div#contact-info {

	width:100%;
}

div#contact-info  h3{

	text-align:left !important;
}

div#contact-left {

	float:left;
	width:40%;
}

div#contact-left input, div#contact-left textarea, div.login-fields input {

	width:240px;
	border: 0;
	background-color: #E9E9E9;
	color: #666666;
	height: 25px;
	font-size: 13px;
	font-weight: bold;
}

div.login-fields input#remember {

	width: 25px;
	margin-left: 0px;
}

div#contact-left textarea {

	height: 100px;
	width: 236px;
}

td.contact-label {

	width: 90px;
	font-size: 14px;
	font-weight: bold;
	vertical-align: middle !important;
}

table#contact-form tr{

	height:30px;
}

div#contact-right {

	float:left;
	width:60%;
}

div#contact-right td {

	padding-right:100px;
	vertical-align: top;
}

div#contact-right h3 {

	font-size: 26px;
	color: #3c434a;
}

.pd-button-download {

	color: #7ecefd !important;
}

fieldset {

	border: 0;
	padding: 30px;
}

div.login-fields {

	margin-bottom:10px;
}

div.login-fields label {

	width: 130px;
	display: inline-block;
	font-weight:bold;
}

table#recaptcha_table {

	width: 442px !important;
}

fieldset#registration div.login-fields label {
	
	margin-top:-30px;
	width: 210px;
	display: inline-block;
}
dt.error, dd.error {

	font-weight:bold;
	color: #CC0033;
}

fieldset span.spacer {

	display:none;
}

h1 {

	border-bottom: 1px solid #e6e6e6;
	line-height: 30px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	text-transform: uppercase;
	color: #1b416e;
	font-size: 26px;
}

h2 {

	color: #7ecefd;
	font-size:20px;
}

footer {

	position: static;
	color: #9d9d9d;
	background: #e2e2e2;
	margin-top: 25px;
	min-height: 145px;
	z-index:-1;
	width:100%;
	float:left;
}

div#footer {

	width: 1260px;
	margin: 0 auto;
	min-height: 45px;
	text-align:center;
}

img#up-arrow {

	float: right;
	margin-top: 12px;
	border: 0;
	opacity: 0.3;
	cursor: pointer;
}

img#up-arrow:hover {

	opacity: 1;
}

div#footer-menu {

	float:left;
	width:264px;
	padding:20px;
}

div#footer-menu ul {

	list-style-type: none;
}

div#footer-menu ul li{

	color: #FFF;
	text-transform: uppercase;
	font-size:14px;
	font-weight: bold;
	margin-bottom:25px;
}

div#footer-menu ul ul li{

	margin-left:-40px;
	color: #999999;
	text-transform: none;
	font-weight: normal;
	margin-bottom:5px;
}

div#footer-menu ul ul li a{

	color: #999999;
	text-decoration: none;
}

div#footer-bottom a {

	color: #999999;
	text-decoration: none;
}

div#footer-menu ul ul li a:hover, div#footer-bottom a:hover{

	color: #7ecefd;
}

div#footer-bottom {

	width:100%;
	background: url(../images/footer-bottom.png) repeat-x center top;
	min-height: 45px;
	font-size: 11px;
	color: #5c637b;
	text-align:center;
	line-height:45px;
	margin-bottom:-10px;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}